Bug 1405640 - Subnet CRUD actions do not use task queue
Summary: Subnet CRUD actions do not use task queue
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.1
Assignee: Gilles Dubreuil
QA Contact: Ido Ovadia
URL:
Whiteboard: openstack:sdn
Depends On: 1394282 1417943
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-16 22:47 UTC by Satoe Imaishi
Modified: 2017-02-27 19:16 UTC (History)
9 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1394282
Environment:
Last Closed: 2017-02-27 19:16:01 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Ronnie Rasouli 2017-02-02 11:54:47 UTC
unable to verify BZ#1417943 blocks

Comment 3 Tzu-Mainn Chen 2017-02-02 14:32:17 UTC
Moving back to ON_QA; testing on this is blocked, but there's no dev fix.

Comment 4 Ido Ovadia 2017-02-19 09:36:04 UTC
Verified
=========

5.7.1.2

Comment 5 errata-xmlrpc 2017-02-27 19:16:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.